PHPExcel

# Class: PHPExcel_IComparable

Source Location: /PHPExcel/IComparable.php

### Interface Overview

PHPExcel_IComparable

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- getHashCode

### Class Details

[line 34]
PHPExcel_IComparable

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### method getHashCode [line 41]

`string getHashCode( )`

Get hash code

#### Tags:

return: | Hash code
access: | public

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:30 +0200 by phpDocumentor 1.4.4